rdfs: <http://www.w3.org/2000/01/rdf-schema#>
xsd: <http://www.w3.org/2001/XMLSchema#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
sio: <http://semanticscience.org/resource/>
dcterms: <http://purl.org/dc/terms/>